
body {
    background: url('../img/pat.png');
    font-family: 'Droid sans', Helvetica, Arial;
}

p::selection, h1::selection,h2::selection,h3::selection,h4::selection,h5::selection,li::selection {
    color: #fff;
    background-color: #fd4e01;
}

h3 {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
}

div#wrapper {
    width: 1000px;
    background-color: #fff;
    border: 1px solid #d5d5d5;
    margin: 50px auto 0 auto;
}

div#header {
    width: 100%;
    height: 60px;
    background: url('../img/header_bg.png') repeat-x #403f3f;
}

img.logo {
    margin-top: 5px;
    margin-left: 20px;
}

div#header h5 {
    font-size: 12px;
    color: #fff;
    font-weight: normal;
    float: right;
    margin-top: 25px;
    margin-right: 20px;
}

div#header a {
    color: #ccc;
}

div#header a:hover {
    color: #eee;
}


div#content img.cover {
    margin: 20px 0 0 20px;
}


div.slides {
	width: 960px;
	height: 480px;
}

/* Info section*/
div.info {
    width: 800px;
    padding: 25px 0 25px 0;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    margin: 25px auto 0 auto;
}

div.info h2 {
    font-size: 24px;
    font-weight: normal;
}

div.info h3 {
    margin-top: 25px;
    margin-bottom: 20px;
}


div.info p {
    font-size: 16px;
    line-height: 18px;
    color: #5f5f5f;
    margin-top: 13px;
    text-align: left;
}
/* end */

/* Main buttons */
div.buttons {
    margin-top: 50px;
    width: 362px;
    margin-left: auto;
    margin-right: auto;
}

a.demo, a.download {
    display: block;
    width: 171px;
    height: 44px;
    text-indent: -9999px;
    float: left;
}

a.demo {
    margin-right: 20px;
    background: url('../img/demo_sprite.png') no-repeat;
}

a.download {
    background: url('../img/download_sprite.png') no-repeat;
}

a.demo:hover, a.download:hover {
    background-position: 0 -49px;
}

a.demo:active, a.download:active {
    background-position: 0 -98px;
}
/* end */

/* Footer block*/
div#footer {
    width: 100%;
    margin-top: 60px;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #e1e1e1;
}

div.more1, div.more2 {
    width: 400px;
    padding-left: 30px;
    padding-right: 30px; 
    float: left;
}

div.more1 p, div.more2 p {
    font-size: 14px;
    color: #5f5f5f;
    text-align: justify;
    line-height: 18px;
    margin-bottom: 10px;
}

div.more1 {
    padding-bottom: 7px;
    margin-left: 60px;
}
/* end */

ul.get li {
    font-size: 14px;
    margin-bottom: 10px;
    color: #333;
    margin-left: 15px;
    padding-left: 18px;
    background: url('../img/list.png') no-repeat;
}

/* copyright info */
div#copyright {
    width: 960px;
    font-size: 12px;
    color: #eee;
    margin: 0 auto;
    line-height: 18px;
    background-color: #403f3f;
    padding: 20px;
    margin-bottom: 50px;
	text-align:center;
}

div#copyright a {
    color: #ccc;
}

div#copyright a:hover {
    color: #eee;
}












/* unvisited link */
a:link {
    color: navy;
}

/* visited link */
a:visited {
    color: navy;
}

/* mouse over link */
a:hover {
    color: red;
}

/* selected link */
a:active {
    color: navy;
}

/* end */